Comment 4 for bug 343975

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zenity - 2.26.0-0ubuntu1

---------------
zenity (2.26.0-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #343975)
    + Updated translations
    + Cleanups to drop some build-time dependencies
  * debian/control.in: Drop build-dep on gnomecanvas and raise required GTK+
    version to match configure checks.

 -- Iain Lane <email address hidden> Mon, 16 Mar 2009 23:48:20 +0000